<!--Je veux faire une calculatrice-->
<!DOCTYPE html>
<html>
    <head>
        <title>Calculatrice</title>
    </head>
    <body>
        <h1>Calculatrice</h1>
        <br>
        <form id="form">
            <label>Nombre 1</label><br>
            <input type="text" id="num1"><br><br>
            <label>Nombre 2</label><br>
            <input type="text" id="num2"><br><br>
            <select id="operator"><br>
                <option>Add</option>
                <option>Subtract</option>
                <option>Multiply</option>
                <option>Divide</option>
            </select>
            <br><br>
            <button>Calculer</button>
    </body>
    <script src="script.js"></script>
</html>